<template>
  <ChatSystemMessage :message="message">
    <JText
      tag="div"
      color="third-text"
      weight="normal"
      type="text-2"
    >
      {{ $t('leaved_from_group_info') }}
    </JText>
  </ChatSystemMessage>
</template>

<script lang="ts" setup>
import { PropType } from 'vue';
import { JText } from '@new-jira-clone/ui/src/components';
import { IMessage } from '@/shared';
import ChatSystemMessage from './ChatSystemMessage.vue';

defineProps({
  message: {
    type: Object as PropType<IMessage>,
    required: true,
  },
});
</script>
